<?php
$title = $di->config->get('site_title');
$this->setLayout('cart/layout.phtml');
?>
<div class="am-cart-layout-product">
<?= $this->blocks('cart/product/top', '%s', ['pid' => $id]); ?>
<?= $content; ?>
<?= $this->blocks('cart/product/bottom', '%s', ['pid' => $id]); ?>
</div>
<div class="am-cart-layout-product-back"><a href="<?= $this->url('cart');?>"><?php __e('Back to shopping') ?></a></div>